<wo:Wrapper>
	<wo:CktlBreadcrumb>
		<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
		<wo:CktlBreadcrumbElement action = "$retourAap" text = "Demandes de subventions"/> 
		<wo:CktlBreadcrumbElement text = "Recherche"/>
	</wo:CktlBreadcrumb>
	<div id = "contenu">
		<div>&nbsp;</div>
	    <webobject name = "AapSrch"/>
	    <center>
		  	<wo:AjaxUpdateContainer id = "$aapDisplayContainerId">
			    <wo:ERXNonNullConditional condition = "$selectedAap">
			      <div class="box">
			        <div class="boxTitre">D&eacute;tails de la demande de subvention</div>
			        <webobject name = "AapResume" />
			        <center>
			          <wo:WOForm>
			            <webobject name = "SbVoirContratEnConsultation" />
			            <wo:not condition = "$selectedAap.contratLieCree">
			            	<webobject name = "SbVoirContratEnModification" />
			            </wo:not>
			          </wo:WOForm>
			        </center>
			      </div>
			    </wo:ERXNonNullConditional>
		    	<wo:else>Aucune demande de subvention séléctionnée.</wo:else>
		  	</wo:AjaxUpdateContainer>
	  	</center>
	</div>
</wo:Wrapper>
